## libhtml-template-pro-perl 0.9501

=== debian/changelog ===
libhtml-template-pro-perl (0.9501-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jun 2010 01:56:52 +0200

libhtml-template-pro-perl (0.95-1) unstable; urgency=low

  * New upstream release.
  * Refresh DEP3 patch header.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 May 2010 17:04:07 +0200

libhtml-template-pro-perl (0.94-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt).
  * Set Standards-Version to 3.8.4 (no changes).
  * debian/copyright: update formatting and list of contributors to debian/*.
  * Add a patch to fix some spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Mar 2010 19:36:44 +0200

libhtml-template-pro-perl (0.93-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 23 Nov 2009 19:15:55 -0500

libhtml-template-pro-perl (0.92-1) unstable; urgency=low

  * New upstream release
    + Appears to be minor bugfixes; no changelog entry was recorded
      upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 29 Sep 2009 18:57:44 -0400

libhtml-template-pro-perl (0.90-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Add force_untaint option
    + Treat code references properly by evaluating them dynamically
    + Fix to support magic arrays and hashes
    + Void context output writes to built-in stdout
    + Add support for template tags decorated as XML
  * Now requires JSON 2 or later.
  * Drop perl version dependency as permitted by SV 3.8.3

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 19 Sep 2009 18:01:12 -0400

libhtml-template-pro-perl (0.87-1) unstable; urgency=low

  * New upstream release
    + Fix memory leak in expr
    + By default, the built-in find_file implementation is used now

 -- Jonathan Yu <frequency@cpan.org>  Sat, 29 Aug 2009 19:19:18 -0400

libhtml-template-pro-perl (0.86-1) unstable; urgency=low

  * New upstream release
    + Bugfix for case_sensitive=0 root keys
    + Bugfixes for expr and find_file
    + New future NULL expr type
    + New builtins: atan2, int, abs, defined, length

 -- Jonathan Yu <frequency@cpan.org>  Mon, 24 Aug 2009 07:55:23 -0400

libhtml-template-pro-perl (0.85-1) unstable; urgency=low

  [ Franck Joncourt ]
  * New upstream release
  * Bumped Standards-Version up to 3.8.3 (no changes).
  * Add /me to Uploaders.

  [ Jonathan Yu ]
  * Converted to short dh rules format
  * Clean up control description
  * Added myself to Uploaders and Copyright
  * Updated copyright for the distribution and for ppport.h

 -- Franck Joncourt <franck.mail@dthconnex.com>  Tue, 18 Aug 2009 22:30:20 +0200

libhtml-template-pro-perl (0.76-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release

  [ gregor herrmann ]
  * Install the new TODO file.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Tue, 14 Jul 2009 12:25:11 -0430

libhtml-template-pro-perl (0.75-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jose Luis Rivas ]
  * New upstream release
  * Updated Standards-Version to 3.8.2, no changes needed.
  * Added me as uploader.

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Thu, 09 Jul 2009 15:31:43 -0430

libhtml-template-pro-perl (0.74-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Apr 2009 20:33:35 +0200

libhtml-template-pro-perl (0.73-1) unstable; urgency=low

  * New upstream release.
  * Disable additional tests in debian/rules, remove build dependency on
    libipc-sharedcache-perl from debian/control.
  * Set Standards-Version to 3.8.1 (no changes).
  * debian/copyright: update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Apr 2009 21:24:06 +0200

libhtml-template-pro-perl (0.72-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Add debian/README.ru to the newly created debian/clean and simplify
    debian/rules' clean target.
  * debian/copyright: add copyright and license information about third-party
    code.
  * Activate an additional test during build by setting TEST_SHARED_MEMORY in
    debian/rules and adding libipc-sharedcache-perl to Build-Depends in
    debian/control.
  * Use iconv instead of konwert in debian/rules for converting README.ru to
    UTF-8; saves us a build-dependency in debian/control.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Dec 2008 23:45:10 +0100

libhtml-template-pro-perl (0.71-1) unstable; urgency=low

  * New upstream release.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Change debian/copyright to the new format.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Sep 2008 20:30:06 +0200

libhtml-template-pro-perl (0.70-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: extended regexp for matching upstream releases.
  * debian/copyright: update years of copyright.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jun 2008 22:27:42 +0200

libhtml-template-pro-perl (0.69-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@debian.org>  Sun, 16 Mar 2008 01:31:42 -0400

libhtml-template-pro-perl (0.68.1-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release

  [ gregor herrmann ]
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * s/This module/HTML::Template::Pro/ in long description
  * debian/rules: stop setting VENDORARCH variables
  * debhelper compatibility level 6

 -- Damyan Ivanov <dmn@debian.org>  Mon, 21 Jan 2008 14:35:03 +0200


