=== debian/control ===
Source: libhtml-template-pro-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7.0.50), libtest-pod-perl, libpcre3-dev,
 libjson-perl (>= 2)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
 Vincent Danjean <vdanjean@debian.org>, Jose Luis Rivas <ghostbar38@gmail.com>,
 Jonathan Yu <jawnsy@cpan.org>, Franck Joncourt <franck.mail@dthconnex.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/HTML-Template-Pro/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-template-pro-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-template-pro-perl/

Package: libhtml-template-pro-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, libjson-perl (>= 2)
Description: Perl module to use HTML Templates from CGI scripts
 HTML::Template::Pro attempts to make using HTML templates simple and natural.
 It extends standard HTML with a few new HTML-esque tags that provide control
 structures, such as allowing for simple variable manipulation, looping, file
 inclusion and conditionals (if, else, unless).
 .
 The file written with HTML and these new tags is called a template, which is
 usually saved separately from your script. Using this module, you fill in the
 values for the variables declared in the template, allowing you to separate
 the web site design from the data you generate inside your Perl script.
