## libhtml-template-pro-perl 0.9502

=== debian/changelog ===
libhtml-template-pro-perl (0.9502-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.9.0 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Jun 2010 18:04:28 +0200
