=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
  Vincent Danjean <vdanjean@debian.org>, Jose Luis Rivas <ghostbar38@gmail.com>,
  Jonathan Yu <jawnsy@cpan.org>, Franck Joncourt <franck.mail@dthconnex.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/HTML-Template-Pro/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-template-pro-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-template-pro-perl/
