## libhtml-template-pro-perl 0.9503

=== debian/changelog ===
libhtml-template-pro-perl (0.9503-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Upped standard to 3.9.1
  * Added myself to Uploaders
  * Reviewed spelling patch
  * Refreshed control
  * Reviewed and updated copyright

  [ gregor herrmann ]
  * debian/copyright: refresh License stanzas.
  * Remove version from libjson-perl (build) dependency, already satisfied on
    stable.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 05 Sep 2010 22:39:53 +0100
