=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: libhtml-template-pro-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 7.0.50), libtest-pod-perl, libpcre3-dev,
- libjson-perl (>= 2)
+Build-Depends: debhelper (>= 7.0.50~), libjson-perl, libpcre3-dev,
+ libtest-pod-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
  Vincent Danjean <vdanjean@debian.org>, Jose Luis Rivas <ghostbar38@gmail.com>,
- Jonathan Yu <jawnsy@cpan.org>, Franck Joncourt <franck.mail@dthconnex.com>
-Standards-Version: 3.9.0
+ Jonathan Yu <jawnsy@cpan.org>, Franck Joncourt <franck.mail@dthconnex.com>,
+ Nicholas Bamber <nicholas@periapt.co.uk>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/HTML-Template-Pro/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-template-pro-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-template-pro-perl/
 
 Package: libhtml-template-pro-perl
 Architecture: any
-Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, libjson-perl (>= 2)
+Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
+ libjson-perl
 Description: Perl module to use HTML Templates from CGI scripts
  HTML::Template::Pro attempts to make using HTML templates simple and natural.
  It extends standard HTML with a few new HTML-esque tags that provide control
