## libhtml-template-pro-perl 0.9506

=== debian/changelog ===
libhtml-template-pro-perl (0.9506-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Oct 2011 18:53:32 +0200

libhtml-template-pro-perl (0.9505-1) unstable; urgency=low

  * Removed patch as it has been applied upstream
  * New upstream release
  * Raised standards version to 3.9.2
  * Updated copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 04 Jul 2011 19:08:18 +0100
