## libhtml-template-pro-perl 0.9507

=== debian/changelog ===
libhtml-template-pro-perl (0.9507-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Upload with medium urgency as this fixes a XSS vulnerability.
    (Closes: #652587)

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 18 Dec 2011 23:04:24 +0100
