## libhtml-template-pro-perl 0.9508

=== debian/changelog ===
libhtml-template-pro-perl (0.9508-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 28 Dec 2011 11:41:50 +0100
