=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: libhtml-template-pro-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~), libjson-perl, libpcre3-dev,
- libtest-pod-perl, perl
+Build-Depends: debhelper (>= 8), perl,
+ libjson-perl, 
+ libpcre3-dev,
+ libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
  Vincent Danjean <vdanjean@debian.org>, Jose Luis Rivas <ghostbar38@gmail.com>,
  Jonathan Yu <jawnsy@cpan.org>, Franck Joncourt <franck.mail@dthconnex.com>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/HTML-Template-Pro/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-template-pro-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-template-pro-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-template-pro-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-template-pro-perl.git
 
 Package: libhtml-template-pro-perl
 Architecture: any
