## libhtml-template-pro-perl 0.9509

=== debian/changelog ===
libhtml-template-pro-perl (0.9509-1) unstable; urgency=low

  * New upstream release
  * Raised standards version to 3.9.3
  * Updated copyright
  * Added a comparison with HTML::Template in the long description
  * Added a patch to stop build failure over optint.c and 
    added overrode clean rules 

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 04 Mar 2012 13:56:16 +0000
