=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Vincent Danjean <vdanjean@debian.org>, Jose Luis Rivas <ghostbar38@gmail.com>,
  Jonathan Yu <jawnsy@cpan.org>, Franck Joncourt <franck.mail@dthconnex.com>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/HTML-Template-Pro/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-template-pro-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-template-pro-perl.git
@@ -23,7 +23,9 @@
  HTML::Template::Pro attempts to make using HTML templates simple and natural.
  It extends standard HTML with a few new HTML-esque tags that provide control
  structures, such as allowing for simple variable manipulation, looping, file
- inclusion and conditionals (if, else, unless).
+ inclusion and conditionals (if, else, unless). HTML::Template::Pro is intended
+ to be a drop-in replacement for HTML::Template (and some of its extensions)
+ but written in C below the Perl Interface and so faster.
  .
  The file written with HTML and these new tags is called a template, which is
  usually saved separately from your script. Using this module, you fill in the
