=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-Template-Pro/ .*/HTML-Template-Pro-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
