## libhtml-template-pro-perl 0.9510

=== debian/changelog ===
libhtml-template-pro-perl (0.9510-1build3) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:41:31 +0000

libhtml-template-pro-perl (0.9510-1build2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:17:59 +0100

libhtml-template-pro-perl (0.9510-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:12:26 +0100

libhtml-template-pro-perl (0.9510-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: POD syntax"
    (Closes: #708078)
  * Set Standards-Version to 3.9.4 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 May 2013 21:24:19 +0200
