=== debian/watch ===
version=3
https://metacpan.org/release/HTML-Template-Pro/ .*/HTML-Template-Pro-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
