## libhtml-template-pro-perl 0.9524

=== debian/changelog ===
libhtml-template-pro-perl (0.9524-1build6) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:28:06 +0200

libhtml-template-pro-perl (0.9524-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:03:27 +1100

libhtml-template-pro-perl (0.9524-1build4) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:51:24 +0100

libhtml-template-pro-perl (0.9524-1build3) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:43:09 +0100

libhtml-template-pro-perl (0.9524-1build2) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:54:21 +0100

libhtml-template-pro-perl (0.9524-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:30:18 +0100

libhtml-template-pro-perl (0.9524-1) unstable; urgency=medium

  * Import upstream version 0.9524.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Jan 2022 21:16:59 +0100

libhtml-template-pro-perl (0.9523-1) unstable; urgency=medium

  * Import upstream version 0.9523.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Dec 2021 16:26:27 +0100

libhtml-template-pro-perl (0.9522-1) unstable; urgency=medium

  * Import upstream version 0.9522.
  * Fix typo in previous changelog entry.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Dec 2021 00:44:29 +0100

libhtml-template-pro-perl (0.9521-1) unstable; urgency=medium

  * Import upstream version 0.9521.
    - added pcre2 support (cf. #1000095)
  * Add build dependency on libpcre2-dev, and don't disable PCRE support in
    debian/rules any longer.
  * Update years of upstream and third-party copyright.
  * Refresh optint.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Dec 2021 17:45:04 +0100

libhtml-template-pro-perl (0.9510-3) unstable; urgency=medium

  * Build without PCRE support.
    Remove libpcre3-dev from Build-Depends, and pass PCRE=0 to
    dh_auto_configure. (Closes: #1000095)
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Nov 2021 00:39:45 +0100

libhtml-template-pro-perl (0.9510-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team. Closes: #924987
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.

  * debian/control: update Build-Depends for cross builds.
    and
  * Annotate test-only build dependencies with <!nocheck>.
    Closes: #979080

  * Bump debhelper-compat to 13.
  * Update years of packaging copyright.
  * Enable all hardening flags.
  * debian/rules: remove override_dh_auto_clean which cleaned less than
    the default.
  * debian/copyright: update license short name.
  * Make autopkgtests functional.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jan 2021 17:08:54 +0100
