=== debian/control ===
Source: libhtml-template-pro-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Vincent Danjean <vdanjean@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libjson-perl <!nocheck>,
               libpcre2-dev,
               libtest-pod-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-template-pro-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-template-pro-perl.git
Homepage: https://metacpan.org/release/HTML-Template-Pro
Rules-Requires-Root: no

Package: libhtml-template-pro-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libjson-perl
Description: Perl module to use HTML Templates from CGI scripts
 HTML::Template::Pro attempts to make using HTML templates simple and natural.
 It extends standard HTML with a few new HTML-esque tags that provide control
 structures, such as allowing for simple variable manipulation, looping, file
 inclusion and conditionals (if, else, unless). HTML::Template::Pro is intended
 to be a drop-in replacement for HTML::Template (and some of its extensions)
 but written in C below the Perl Interface and so faster.
 .
 The file written with HTML and these new tags is called a template, which is
 usually saved separately from your script. Using this module, you fill in the
 values for the variables declared in the template, allowing you to separate
 the web site design from the data you generate inside your Perl script.
