=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# TEST_DIE=1, TEST_QUERY=1, TEST_VANGUARD=1, TEST_SHARED_MEMORY=1 fail

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	iconv -f CP1251 -t UTF-8 README.ru >debian/README.ru
